import { BasicService } from '../basic'

class ParentLearnAmountService extends BasicService {
  protected findPageUrl(): string {
    return '/user/learnAmount/list'
  }

  protected removeUrl(): string {
    throw new Error('Method not implemented.')
  }

  protected saveOrUpdateUrl(): string {
    throw new Error('Method not implemented.')
  }
}

export const parentLearnAmountService = new ParentLearnAmountService()
